<?php 
  include("../config.php");
  
  $select  = "SELECT * FROM `users`";
  $result  = mysqli_query($conn,$select);
  
  if(mysqli_num_rows($result) != 0) {
    $data = array('status' => 1);
  } else {
    $data = array('status' => 0);
  }

  echo json_encode($data);
  die();
?>